openSUSE 10 Security Update : dhcp-server (dhcp-server-2435)

High Nessus Plugin ID 27196


The remote openSUSE host is missing a security update.


A bug was fixed were a LDAP server with malicious data providing information to the DHCP server could crash and potentially execute code as the DHCP server.


Update the affected dhcp-server package.

Plugin Details

Severity: High

ID: 27196

File Name: suse_dhcp-server-2435.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2007/10/17

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:dhcp-server, cpe:/o:novell:opensuse:10.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2007/01/05